.dark-template .content-text-sidebar a,.dark-template .content-text-sidebar a:visited
{
    color: #ffffff !important;
}

.dark-template .wrapper{
    background-color:#031C3B !important;
}

.dark-template p,
.dark-template ul,
.dark-template h1,
.dark-template .sidebar-box ul li a,
.dark-template .breadcrumb ul li a,
.dark-template .no-info-box ul li a,
.dark-template .no-info-box h3{
    color:#ffffff !important;
}
.dark-template h1.heading{
    font-size:1.3em;
    font-weight:normal;
    color:#ffffff;
}
.dark-template .partial_border {
    border-left: 1px solid #2e4765 !important;
    border-right: 1px solid #2e4765 !important;
    border-bottom: 1px solid #2e4765 !important;
}

.dark-template .full_border{
    border: 1px solid #2e4765 !important;
}

.dark-template .breadcrumb ul {
    border: 1px solid #2e4765 !important;
}

.dark-template .sidebar-button {
    background: url("../images/dark-sidebarsearch.png") no-repeat !important;
}

.dark-template .sidebar-button:hover ,
.dark-template .sidebar-button:focus {
    background: url("../images/sidebarsearch.png") no-repeat !important;
}

/*Change the text colour of all children*/
.dark-template .sidebar-button:hover * ,
.dark-template .sidebar-button:focus * {
    color: #062F63 !important;
}

.dark-template .breadcrumb ul li {
    background: url("../images/dark-breadcrumb.jpg") no-repeat right ;
}

.dark-template .sidebar-button a span.title {
    color: #ffffff;
}

/*.dark-template .sidebar-button a span.title:focus ,
.dark-template .sidebar-button a span.title:hover {
    color: #062F63;
}*/

.dark-template .sidebar-button a span.subtitle {
    color: #8297B1;
}

.dark-template .sidebar-box ul li {
    color: #8297B1;
}

.dark-template .no-info-box ul li.email {
background: url("../images/dark-email.jpg") no-repeat left top !important;
}
.dark-template .no-info-box ul li.phone {
background: url("../images/dark-phone.jpg") no-repeat left top !important;
}
.dark-template .no-info-box ul li.fax {
background: url("../images/dark-printer.jpg") no-repeat left top !important;
}
.dark-template .no-info-box ul li.write {
background: url("../images/dark-write.jpg") no-repeat left top !important;
}

.dark-template .services-wrapper,
.dark-template .boxcontent {
    background: url("../images/dark-boxdivider.jpg") repeat-y !important;
    border: 1px solid #2e4765 !important;
}

.dark-template .box ul li a,
.dark-template .services-container ul li a,
.dark-template h2 {
    color: #ffffff !important;
}

.dark-template .moreservices ul li a {
    color: #818E9D;
}

.dark-template .box {
    border-top: 1px solid #2e4765 ;
}

.dark-template .big-button-nav ul li a {
    background: url("../images/dark-spritesheet.jpg") no-repeat -37px -69px !important;;
    color: #ffffff;
}

.dark-template .big-button-nav ul li a:hover{
    background:url("../images/dark-spritesheet.jpg") no-repeat -37px -142px !important;
    color:#062F63;
}

.dark-template .big-button-nav ul li a:focus{
    background:url("../images/dark-spritesheet.jpg") no-repeat -37px -142px !important;
    color:#062F63;
}

.dark-template .moreservices{
    background: #031c3b;
}
.dark-template .moreservices .infoicon {
  background:url("../images/infoicon-dark.png") no-repeat scroll 0 0 transparent
}
.dark-template .moreservices h3,.dark-template .moreservices a {
    color: #ffffff !important;
}
.dark-template .big-banner .imagenamelist li a.active{
    background: url("../images/bigwidething-dark.png") no-repeat scroll 0 0 transparent;
}

.dark-template .planning{
    background:url("../images/buttonicons.png") no-repeat 0px -240px !important;
}
.dark-template .jobs{
    background:url("../images/buttonicons.png") no-repeat 0px -288px !important;
}
.dark-template .sport{
    background:url("../images/buttonicons.png") no-repeat 0px -329px !important;
}
.dark-template .recycling{
    background:url("../images/buttonicons.png") no-repeat 0px -141px !important;
}
.dark-template .tax{
    background:url("../images/buttonicons.png") no-repeat 0px -188px !important;
}

/*bins*/
.dark-template .bins{
    background:url("../images/buttonicons.png") no-repeat 0px -528px !important;
}
.dark-template .big-button-nav ul li a:hover .bins{
    background:url("../images/buttonicons.png") no-repeat 0px -480px !important;
}

.dark-template .big-button-nav ul li a:focus .bins{
    background:url("../images/buttonicons.png") no-repeat 0px -480px !important;
}

/*exercise*/
.dark-template .exercise{
    background:url("../images/buttonicons.png") no-repeat 0px -624px !important;
}
.dark-template .big-button-nav ul li a:hover .exercise{
    background:url("../images/buttonicons.png") no-repeat 0px -576px !important;
}

.dark-template .big-button-nav ul li a:focus .exercise{
    background:url("../images/buttonicons.png") no-repeat 0px -576px !important;
}


/*problem*/
.dark-template .problem{
    background:url("../images/buttonicons.png") no-repeat 0px -720px !important;
}
.dark-template .big-button-nav ul li a:hover .problem{
    background:url("../images/buttonicons.png") no-repeat 0px -672px !important;
}
.dark-template .big-button-nav ul li a:focus .problem{
    background:url("../images/buttonicons.png") no-repeat 0px -672px !important;
}


/*planning*/
.dark-template .big-button-nav ul li a:hover .planning{
    background:url("../images/buttonicons.png") no-repeat 0px 0px !important;
}
.dark-template .big-button-nav ul li a:focus .planning{
    background:url("../images/buttonicons.png") no-repeat 0px 0px !important;
}


/*jobs*/
.dark-template .big-button-nav ul li a:hover .jobs{
    background:url("../images/buttonicons.png") no-repeat 0px -48px !important;
}
.dark-template .big-button-nav ul li a:focus .jobs{
    background:url("../images/buttonicons.png") no-repeat 0px -48px !important;
}



.dark-template .big-button-nav ul li a:hover .sport{
    background:url("../images/buttonicons.png") no-repeat 0px -94px !important;
}
.dark-template .big-button-nav ul li a:hover .recycling{
    background:url("../images/buttonicons.png") no-repeat 0px -376px !important;
}
.dark-template .big-button-nav ul li a:hover .tax{
    background:url("../images/buttonicons.png") no-repeat 0px -423px !important;
}






.dark-template .featurebutton {
    background: url("../images/dark-featurebutton_bg.png") repeat-x;
    border-radius: 7px;
}

.dark-template .featurebutton a span.button-content {
    background: url("../images/dark-featurebutton_rc.png") no-repeat right center;
}
.dark-template .featurebutton a.search {
    background: url("../images/dark-featurebutton_search.png") no-repeat left center;
}

/*.dark-template .button-text .regular-text,*/
.dark-template .withlabel label,
.dark-template .event-details ul li span {
    color: #ffffff !important;
}

.dark-template .formcontent .reset,
.dark-template .popup-contact a,
.dark-template .table table a {
    color: #818E9D !important;
}

.dark-template .formcontent .submit {
    background: url("../images/dark-spritesheet.jpg") no-repeat -456px -332px !important;
    color: #031C3B;
}

.dark-template .inputwrapper .subber {
    background: #031C3B;
}

.dark-template .content-text-sidebar p a,.dark-template .content-text-sidebar p a:visited {
    color: #ffffff !important;
}

.dark-template .content-text-sidebar ul li a{
    color: #00B5E0;
}



.dark-template .a-to-z-selectbox {
    background: url("../images/dark-spritesheet.jpg") no-repeat 0px 0px !important;
}

.dark-template .preston-popup {
    background-color:#031C3B !important;
}

.dark-template .confirm {
    background: url("../images/dark-spritesheet.jpg") no-repeat -277px -332px;
}

.dark-template .deny {
background: url("../images/dark-spritesheet.jpg") no-repeat -457px -331px !important;
}

.dark-template .a-to-z-selectbox ul li a,
.dark-template .a-to-z-selectbox ul li a:visited,
.dark-template .az-list a,
.dark-template .az-list a:visited,
.dark-template .breadcrumb ul li.last {
    color: #ffffff !important;
    text-shadow: none;
}

.dark-template a.logout-button {
    background: url("../images/dark-spritesheet.jpg") no-repeat -277px -332px !important;
}

.dark-template .roundedcorners {
    background: url("../images/dark-spritesheet.jpg") no-repeat 0px -859px !important;
    color:#ffffff !important;
}



.dark-template table td.turnout_con span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -623px -644px !important;
}

.dark-template table td.turnout_lab span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -623px -699px !important;
}

.dark-template table td.turnout_lib span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -623px -752px !important;
}

.dark-template table td.turnout_oth span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -623px -806px !important;
}





.dark-template table td.party_lib span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -608px -86px;
}
.dark-template table td.party_lab span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -608px -126px;
}
.dark-template table td.party_con span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -608px -168px;
}
.dark-template table td.party_gre span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -608px -199px;
}
.dark-template table td.party_soc span {
    background: url("../images/dark-spritesheet.jpg") no-repeat -608px -229px;
}


.dark-template .selectreplace p {
    background: url("../images/dark-mobilearrow.jpg") no-repeat 98% 0px !important;
}
.dark-template .sidebar-form .selectreplace p {
    background: url("../images/dark-mobilearrow.jpg") no-repeat 195px 0px;
}
.dark-template .smallselectreplace .selectreplace p {
    background: url("../images/dark-mobilearrow.jpg") no-repeat 210px 0px !important;
}

.dark-template .inputwrapper .inputtext {
    background-color: #031C3B !important;
    border:0px;
}

.dark-template .subpage-map-content ul li.calendar {
background: url("../images/dark-calendar-icon.jpg") no-repeat;
}

.dark-template .subpage-map-container ul li
{
    background-image: none !important;    
}

.dark-template .pagination .next {
    background: url("../images/dark-arrow-right-pagination.jpg") no-repeat center center !important;
}
.dark-template .pagination .prev {
    background: url("../images/dark-arrow-left-pagination.jpg") no-repeat center center !important;
}

.dark-template .pagination ul li
{
    background-image: none !important;
}
.dark-template ul#tabcontainer li.active {
    background: url("../images/dark-spritesheet.jpg") no-repeat 0px -616px !important;
}
.dark-template ul#tabcontainer li {
    background: url("../images/dark-spritesheet.jpg") no-repeat -190px -615px !important;
}

.dark-template .sidebar-box ul li.active {
    background: #00B5E0;
}
.dark-template .sidebar-box ul li.active span {
    background: url("../images/dark-arrow-active-sidemenu.gif") no-repeat left 1px;
}


.dark-template .valid {
background: url("../images/dark-spritesheet.jpg") no-repeat 0px -398px !important;
}
.dark-template .invalid {
background: url("../images/dark-spritesheet.jpg") no-repeat -17px -398px !important;
}






.dark-template .slider-container a.active {
    background: url("../images/dark-spritesheet.jpg") 0px -554px no-repeat !important;
}

.dark-template .slider-container a.active:visited
{
    color: #fff !important;
}

.dark-template .sitemap .sub a {
    color: #ffffff;
}
.dark-template .job-search-table h2 span {
    color: #ffffff !important;
}
.dark-template .job-results h1,
.dark-template .job-detail-summary h2 span {
    color: #ffffff !important;
}

.dark-template .calendar-key p.keys {
  background: url("../images/dark-spritesheet.jpg") no-repeat;
  padding-left: 35px;
}
.dark-template .calendar-key p.recycle {
  background-position: -616px -401px;
}
.dark-template .calendar-key p.refuse {
  background-position: -616px -433px;
}
.dark-template .calendar-key p.christmas {
  background-position: -616px -465px;
}

.dark-template .progress-indicator .indicator-first-active {
    background: url("../images/dark-cell-first-active.jpg") no-repeat left center;
}
.dark-template .progress-indicator .indicator-last {
    background: url("../images/dark-idicator-last-inactive.jpg") no-repeat right center;
}

.dark-template .progress-indicator .indicator
{
    background-image: url("../images/cell-inactive.jpg") !important;  
}

.dark-template .sidebar-box ul li ul li a, .sidebar-box ul li ul li {
    color: #ffffff !important;
}

.dark-template .darklabel {
    color: #818E9D !important;
}


.dark-template .content-text-sidebar h2 {
color: #ffffff !important;
}




.dark-template .tablecontainer table td.rating .one {
    background: url("../images/dark-spritesheet.jpg") no-repeat -219px -108px;
}
.dark-template .tablecontainer table td.rating .two {
    background: url("../images/dark-spritesheet.jpg") no-repeat -219px -122px;
}
.dark-template .tablecontainer table td.rating .three {
    background: url("../images/dark-spritesheet.jpg") no-repeat -219px -136px;
}
.dark-template .tablecontainer table td.rating .four {
    background: url("../images/dark-spritesheet.jpg") no-repeat -219px -150px;
}
.dark-template .tablecontainer table td.rating .five {
    background: url("../images/dark-spritesheet.jpg") no-repeat -219px -164px;
}


.dark-template .blogbox-footer .comments, .blog-excerpt-comment .comments, a.comments {
    background: url("../images/comment-icon.jpg") no-repeat left center;
}

.dark-template .blogbox-footer .feeds {
    background: url("../images/dark-feed-icon.jpg") no-repeat left center;
}

.dark-template .blogbox-footer .comments,
.dark-template .blog-excerpt-comment .comments,
.dark-template a.comments {
    background: url("../images/dark-comment-icon.jpg") no-repeat left center;
}

.dark-template .counciltax_payment_form {
    background: url("../images/dark-capitalogo.gif") no-repeat left 95%;
    border-bottom: 1px dashed #EEE;
}

.dark-template .feedburner a.feed {
    background: url("../images/dark-feed-icon.jpg") no-repeat left center;
}

.dark-template blockquote {
    background: url("../images/dark-blockquoteicon.jpg") no-repeat left top;
}

.dark-template .datefield .inputwrapper {
    background: url("../images/dark-calendar-gray.jpg") no-repeat 85px 5px;
}


.dark-template .topservices-element .overcrowding-icon{
    background:url("../images/dark-icon-over.jpg") no-repeat;
}
.dark-template .topservices-element .housing-advice-icon{
    background:url("../images/dark-icon-advice.jpg") no-repeat;
}
.dark-template .topservices-element .accomodation-icon{
    background:url("../images/dark-icon-key.jpg") no-repeat;
}
.dark-template .topservices-element .empty-homes-icon{
    background:url("../images/dark-icon-housing.jpg") no-repeat;
}
.dark-template .topservices-element .grants-icon{
    background:url("../images/dark-icon-grants.jpg") no-repeat;
}
.dark-template .topservices-element .advice-icon{
    background:url("../images/dark-icon-info.jpg") no-repeat;
}


.dark-template .commentbox .commenticon {
    background: url("../images/dark-comment-icon-large.jpg") no-repeat;
}

/*Date Picker */

.dark-template .ui-widget-content {
    border: 1px solid #AAA;
    background: #031C3B url(../images/dark-ui-bg_glass_75_ffffff_1x400.png) 50% 50% repeat-x !important;
    /*color: #ffffff;*/
}

.dark-template .ui-state-default,
.dark-template .ui-widget-content .ui-state-default,
.dark-template .ui-widget-header .ui-state-default,
.dark-template .ui-widget-header .ui-state-default a,
.dark-template .ui-widget-header .ui-state-default a:visited{
    border: 1px solid #031C3B;
    font-weight: normal;
    /*color: #ffffff !important;*/
}
.dark-template .ui-state-default a, .dark-template .ui-widget-content .ui-state-default a, .dark-template .ui-widget-header .ui-state-default
{
    /*color: #ffffff !important;*/
}

.dark-template .ui-state-active,
.dark-template .ui-widget-content .ui-state-active,
.dark-template .ui-widget-header .ui-state-active {
  background: url("../images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50% #FFFFFF;
  color:#000000;
}

.dark-template .ui-datepicker-current-day a:visited
{
  color:#000000 !important;  
}


.dark-template .content-text-sidebar ul li{
    background-image: url("../images/dark-list-item.png");
}



.dark-template .a-to-z-selectbox li
{
    background-image: none !important;
}


.dark-template a.logout-button:visited
{
    color: #fff !important;
}

.dark-template .event-detail-title
{
    color: #ffffff;
}

.clear_border{
    border: none !important;
}
.dark-template .progress-indicator .indicator-first-active,.dark-template .progress-indicator .indicator-active,.dark-template .progress-indicator ul li{
    color:#000000 !important;
    text-shadow: none;
}

.dark-template .account_summary_table table td a,
.dark-template .account_summary_table table td a:visited,
.dark-template .account_summary_table table td.period_title,
.dark-template .account_summary_table table td.money
.dark-template .event-details ul li,
.dark-template .pagination .pagenum,
.dark-template .inputwrapper .inputtext,
.dark-template .event-details-table .event-detail-content,
.dark-template .content-text-sidebar p.title,
/*.dark-template .button-text .promoted-text,*/
.dark-template .topelem-content a,
.dark-template .services-container h2,
.dark-template .services h3,
.dark-template .services a,
.dark-template .services a:visited
.dark-template .content-text-sidebar legend,
.dark-template .content-text-sidebar p span.blue,
.dark-template .fm_formmasterForm label,
.dark-template .fm_formmasterForm .FormFieldLabel,
.dark-template .fm_formmasterForm .FormQuestion,
.dark-template .progress-bar p,.dark-template .progress-bar li
{
    color: #ffffff !important;
}
.dark-template .slider-container .slider-trigger {
    background: url("../images/dark-spritesheet.jpg") 0px -505px no-repeat !important;
    color: #000000 !important;
}
.dark-template .slider-container a,.dark-template .slider-container a:visited{
    color: #000000 !important;
}